RubyGems Navigation menu

lazy_high_charts 1.5.6

lazy_high_charts is leading edge rubyist render charts gem for displaying Highcharts graphs.

Versions:

  1. 1.6.1 - July 29, 2020 (34 KB)
  2. 1.5.8 - May 18, 2017 (253 KB)
  3. 1.5.6 - September 17, 2016 (177 KB)
  4. 1.5.5 - March 01, 2016 (177 KB)
  5. 1.5.4 - May 22, 2014 (176 KB)
Show all versions (35 total)

Runtime Dependencies (1):

Development Dependencies (1):

  • bundler >= 1.0
  • Owners:

    Authors:

    • Miguel Michelson, Deshi Xiao

    SHA 256 checksum:

    39c1614183a92577f806b06eef3f741e22848a5c29565a761e49d7c4f2517677

    Total downloads 1,520,570

    For this version 168,828

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3

    Links: